{
  "pages": [
    "pages/index/index",
    "pages/problem/problem",
    "pages/query/query",
    "pages/home/home",
    "pages/details/details"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "升仙秘籍",
    "navigationBarBackgroundColor": "#405DE5",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#919191",
    "selectedColor": "#1890FF",
    "borderStyle": "black",
    "backgroundColor": "#FFFFFF",
    "height": "50px",
    "fontSize": "10px",
    "iconWidth": "24px",
    "spacing": "3px",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页"
      },
      {
        "pagePath": "pages/home/home",
        "text": "我的"
      }
    ]
  },
  "__usePrivacyCheck__": true,
  "permission": {},
  "lazyCodeLoading": "requiredComponents",
  "usingComponents": {}
}